@font-face {
           font-family: OpenSans-Semibold;
           src: local("OpenSans-Semibold"),
                url(../images/font/OpenSans-Semibold.eot);
        }
@font-face {
    font-family: OpenSans-Semibold;
    src: local(OpenSans-Regular), url(../images/font/OpenSans-Semibold.ttf);
   }
@font-face {
           font-family: OpenSans-Regular;
           src: local("OpenSans-Regular"),
                url(../images/font/OpenSans-Regular.eot);
        }
@font-face {
    font-family: OpenSans-Regular;
    src: local(OpenSans-Regular), url(../images/font/OpenSans-Regular.ttf);
   }

a img {
  border: none;
}

body{
	margin: 0px;
	background:url('../images/body_bg_1px.png') repeat-x transparent 0 0;
	background-size: 100% auto;
	font: 12px   OpenSans-Semibold;
	
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
input.middle:focus {
    outline-width: 0;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
*:focus {
    outline: none;
}
:focus {
outline:none; 
}
::-moz-focus-inner {
border:0; 
}
/*input:focus, select:focus, textarea:focus, button:focus {
    border:0;
}*/
a{
color: #0b65ab;
}
li {
	list-style-type: none; 
   }
ul {
	margin-top: 0;
	margin-left: 0; 
	padding-left: 0; 
   }

.width_content{
	max-width:1280px;
	min-width:800px;
	margin: 0 auto;
	width: 90%;
}
.overhead{
        max-width:1280px;
        min-width:800px;
        margin: 0 auto;
	margin-bottom:0px;
        width: 90%;
        height: 30px;
}
.login{
        background:url('../images/ent.png') no-repeat transparent top left;
        padding-left: 30px;
	height: 20px;
	float: left;
        margin-top: 10px;
	margin-bottom: 20px;
        margin-right:20px;
	cursor: pointer;
        text-decoration: underline;
        color: #0b65ab;

}
.signup a{
        background:url('../images/reg.png') no-repeat transparent top left;
        padding-left: 30px;
	height: 20px;
        float: left;
        margin-top: 10px;
	margin-bottom: 20px;
        margin-right:20px;
        text-decoration: underline;
        color: #0b65ab;

}
.ulogin_block{
        float: left;
        margin-top: 10px;
        margin-right:10px;
}

.search{
        float: right;
        background:url('../images/search.png') no-repeat transparent top left;
        margin-top: 10px;
        margin-bottom: 10px;
/*        width: 260px; */
        height: 30px;
        padding-left: 10px;

}
.search input.search_str{
        border: none;
        height: 20px;
        line-height: 26px;
        margin: 0px;
        padding-top: 5px;
        width: 210px;
        background: transparent;
        float: left;
}
.search input.search_btn{
        width: 30px;
        height: 30px;
        background: transparent;
        border: none;
        cursor: pointer;
}
.search_sphinx{
    float: right;
    background:url('../images/search.png') no-repeat transparent top left;
    margin-top: 10px;
    margin-bottom: 10px;
/*        width: 260px; */
    height: 30px;
    padding-left: 10px;

}
.search input#search_input_sphinx{
    border: none;
    height: 20px;
    line-height: 26px;
    margin: 0px;
    padding-top: 5px;
    width: 210px;
    background: transparent;
    float: left;
}
.search input.search_btn_sphinx{
    width: 30px;
    height: 30px;
    background: transparent;
    border: none;
    cursor: pointer;
}
.username{
        float: left;
        margin-top: 10px;
	margin-left:10px;
        margin-right:10px;
        color: #0b65ab;

}
.logout{
        float: left;
        margin-top: 10px;
        background:url('../images/ent.png') no-repeat transparent top left;
        padding-left: 30px;
}
.message_menu{
        float: right;
	margin-top: 16px;
        margin-left: 20px;
}
.header{
/*	top: 29px; */
	width: 100%;
	height: 159px;
	background-color: #FFFF00; 
	background:url('../images/head_bg.png') repeat-x transparent 0 0;
	border-radius: 4px;
/*	box-shadow: 0 1px 3px; */
	position: relative;
	z-index: 100;	
}

.header .logo {
    background: url("../images/novosib_arms_logo_left.png") no-repeat scroll 0 0 transparent;
    background-size: auto 100%;
    height: 103px;
    left: 17px;
    position: absolute;
    top: 20px;
    width: 748px;
    z-index: 1;
}

.portal_title{
	margin-left: 100px;
        color: #FFFFFF;
        text-decoration: none;
	text-transform: uppercase;
        font-size: 18px;
}

.menu{
        margin: 0 auto;
	top: 141px;
	margin-top: 20px;
        width: 98%;
        height: 35px;
        position: relative;
        z-index: 101;

}


.body_menu{
	margin: 0 auto;
	margin		: 0;
	padding		: 0;
	display		: table;
	width		: 100%;
	background:url('../images/nav_1px.png') repeat-x transparent 0 0;
	border-radius: 4px;
	text-transform: uppercase;
}



.menu a{
	display		: table-cell;
	width		: 5%;
	text-align	: center;
	border-left     : 1px solid #FFFFFF;
        border-right     : 1px solid #D8DCE1;
        cursor: pointer;
	text-transform: uppercase;		
}

.menu a:hover{
	background:url('../images/nav_hover.png') repeat-x transparent 0 0;
	color: #000000;
	text-transform: uppercase;
}

.menu a.menu_selected{
        background:url('../images/nav_hover.png') repeat-x transparent 0 0;
        color: #000000;
        text-transform: uppercase;
}


.menu a.cms_ajax_link:first-of-type:hover{
        background:url('../images/nav_hover.png') repeat-x transparent 0 0;
        border-radius: 4px 0 0 4px;
        color: #000000;
}

.menu a.cms_ajax_link:last-of-type:hover{
        background:url('../images/nav_hover.png') repeat-x transparent 0 0;
        border-radius: 0 4px 4px 0;
        color: #000000;
}


.menu a.cms_ajax_link:first-of-type{
	border-left: none;
        border-radius: 4px 0 0 4px
}



.menu a.cms_ajax_link:last-of-type{
	border-right: none;
        border-radius: 0 4px 4px 0;
}




.menu a li{
	display: inline-block;
	outline: none;
	height: 35px;
	line-height: 36px;
/*	padding: 0 20px; */
	color: #364E6C;
        cursor: pointer;
	text-decoration: none;
	font-size: 14px;
        



}



.main{
	margin: 0 auto;
	margin-top: -159px;
	width: 100%;
	background-color: #FFFFFF;
        border-radius: 4px 4px 0 0;
	box-shadow: 0 1px 4px;
	overflow:hidden;
}

#ajax-indicator span {
	background: url("../images/loading.gif") no-repeat 0 40%;
	padding-left: 26px;
	vertical-align: bottom;
}


.left, .right, .content{
	margin-top: 210px;
	overflow:hidden;
	word-wrap: break-word;

}
.left{
	width: 20%; 
	float: left; 
	background-position: top left;
}

div.left_block:nth-child(1){
        margin-left: 15px;
        margin-bottom: 20px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #e0e9f4;
        border-radius: 4px 4px 4px 4px;
}


.left_block{
        margin-left: 15px;
        margin-bottom: 20px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #e0e9f4;
	border-radius: 4px 4px 0 0;
}

.polls_main{
        margin-left: 15px;
        margin-bottom: 20px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #e0e9f4;
        border-radius: 4px 4px 0 0;
}
      
#left_menu{
}

.plugin_link a{
        padding-top:5px;
        padding-bottom: 5px;
        display: block;
        cursor: pointer;
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D8DCE1;
	padding-left:5px;
}

span.plugin_link:first-of-type > a:nth-child(1){
border-top: none;
}


span.plugin_link:last-of-type > a:nth-child(1){
border-bottom: none;
}


.plugin_link a, .plugin_link a:visited, .plugin_link a:active{
        color: #0b65ab;
        padding-top:5px;
        padding-bottom: 5px;
        display: block;
        cursor: pointer;
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D8DCE1;
        padding-left:5px;
        text-decoration: none;
}

.plugin_link a:hover{
        padding-top:5px;
        padding-bottom: 5px;
        display: block;
        cursor: pointer;
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D8DCE1;
        background: #E0E9F4;
        color: #0b65ab;
        padding-left:5px;
}


#catalog-menu-item{
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D8DCE1;
        padding-top:5px;
        padding-bottom: 5px;
        padding-left:5px;
	color: #0b65ab;
}

#catalog-menu-item:hover{
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D8DCE1;
        padding-top:5px;
        padding-bottom: 5px;
        padding-left:5px;
	color: #0b65ab;
        background: #E0E9F4;
}


.left_block p{
        font-size: 1.1em;
        color: #5E5E5E;
        margin: 10px 0;
}
.left_block h1{
        color: #02759C;
        font-size: 1.9em;
	font-weight: normal;
}

.left_block a{
	display: block;
	cursor: pointer;
}

.polls{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#pollsSubmit_5{
        width: 100%;
	margin: 0 auto;        
        height: 35px;
        cursor: pointer;
	background:url('../images/nav_1px.png') repeat-x transparent 0 0;
    	border: none;
	border: 1px solid #e0e9f4;
        font: 12px   OpenSans-Semibold;
	font-style: italic;
	border-radius: 5px;
}
#pollsSubmit_5:hover{
        background:url('../images/nav_hover.png') repeat-x transparent 0 0;
}
#pollsSubmit_5:active{
	background:url('../images/nav_hover.png') repeat-x transparent 0 0;
}


.breadcrumb{
        padding:10px;
        margin-bottom: 10px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #e0e9f4;

}



.content{
	margin-left: 15px;
	width: 53%;
	min-height:800px;	
	float: left; 
	background-position: top left;
	margin-bottom: 20px;

}

.content_block2{
	padding:10px;
        margin-bottom: 10px;
	background:url('../images/block_bg.png') no-repeat transparent top left;
	background-size: 100% 100%;
	border: 1px solid #e0e9f4; 
}


.content_block2 img{
	padding:1px;
	border: 1px solid #e0e9f4;
	width: 100%;
}

.content_block3{
        padding:10px;
        margin-bottom: 10px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #e0e9f4;
}
.content_block3 img{
	margin-right: 20px;
        padding:1px;
        border: 1px solid #e0e9f4;
        height: 264px;
}

.content_block4{
        padding:10px;
        margin-bottom: 10px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #e0e9f4;
}



.content_block3 td{
	vertical-align:top;
}
.content_block h2{

        color: #000000;
        font-size: 1.3em;
/*        font-style: italic;  */
        font-weight: normal;
}
.content_block h1{
        color: #000000;
        font-size: 2.0em;
        font-weight: normal;
}
.content_block p{

}

.right{
	width: 25%;
	background-position: top; 
	float: right;
	overflow: hidden;
}


.right_block{
	margin-left: 15px;
	margin-right: 15px;
    	margin-bottom: 20px;
}

.content_title{
        position: relative;
        color: #FFFFFF;
        font-size: 16px;
        height: 28px;
        line-height: 28px;
        padding: 0 15px;
        background:url('../images/head_block_1px.png') repeat-x transparent 0 0;
        border-radius: 4px 4px 0 0;

        color: #FFFFFF;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    margin-bottom: -20px;
    padding: 0 15px;
}

#titlenewsplugin{

	margin-top:0px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
	border-radius: 4px 4px 0 0;
	border: 1px solid #e0e9f4;
/*        border: 1px solid #ffffff;
	box-shadow: 0px 1px 2px #c0c9e4;*/
}

#pagination-flickr li {
    border: 0 none;
    display: inline;
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

#map{
    /*        width: 700px; */
            height: 400px;
            padding: 0;
}

.right_title{
	margin-top:0;
	position: relative;
        color: #FFFFFF;
	font-size: 16px;
	height: 28px;
	line-height: 28px;
	padding: 0 15px;
        background:url('../images/head_block_1px.png') repeat-x transparent 0 0;
	margin-bottom: 20px;
	border-radius: 4px 4px 0 0;
}


.news_detail_all{
	margin-top:0px;
	padding: 20px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #e0e9f4;
}

.news_title{
    position: relative;
    color: #FFFFFF;
    font-size: 16px;
    height: 28px;
    height: auto;
    padding: 0 15px;
    background:url('../images/head_block_1px.png') repeat-x 0 0 / contain  transparent;
    border-radius: 4px 4px 0 0;
    text-transform: uppercase;
}

#titlenewsplugin li{
	min-height:55px;
	margin-botton: none;
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D8DCE1;
	text-align: left;
	padding: 10px;
}

.titlt_news_head{
	text-decoration: underline;
	color: #0b65ab;;
}
.titlt_news_img{
	padding: 5px;
}
.titlt_news_date_cat{
	font-style: italic;	
	color: #8E8E8F;
}
.titlt_news_end{
        min-height:20px;
        margin-botton: none;
        border-top: 1px solid #FFFFFF;
        border-bottom: 1px solid #D8DCE1;
        text-align: left;
        padding: 10px;
	text-decoration: underline;
}

.main .slider_box{
	clear: both;
        margin: 0px auto;
        bottom: 0;
        width: 97%;
        height: 170px;
        margin-bottom: 40px;
        background-color: #e4ebf4;
        overflow: hidden;
        border: 1px solid #D1DCE1;
}

.prev{
        width: 4%;
	margin-top: 70px;
        float: left;
        background-position: top left;
	height: 45px;
        background-color: #e4ebf4;
	z-index: 106;
	cursor: pointer;
        background:url('../images/prev1.png') no-repeat transparent 80% 50%;
        border: none;
}
.prev:hover{
	background:url('../images/prev2.png') no-repeat transparent 80% 50%;
}
.prev:active{
	background:url('../images/prev3.png') no-repeat transparent 80% 50%;
}

.next{
        background-position: top;
	margin-top: 70px;
        overflow: hidden;
	width: 5%;
	float: right;
	height: 45px;
        background-color: #e4ebf4;
	z-index: 106;
	cursor: pointer;
	background:url('../images/next1.png') no-repeat transparent 20% 50%;
        border: none;
}
.next:hover{
	background:url('../images/next2.png') no-repeat transparent 20% 50%;
}
.next:active{
	background:url('../images/next3.png') no-repeat transparent 20% 50%;
}




.slider2{	
        float: left;
        background-position: top left;
	width: 91%;
	height: 180px;
	background-color: #e4ebf4;
	overflow: hidden;
}

.gallery{
	margin: 0px auto;
	margin-top: 20px;
	padding: 0px;
	visibility: visible; 
	overflow: hidden; 
	position: relative; 
	z-index: 106; 
	left: 0px; 
	background-color: #e4ebf4;
}

.slider2 ul{
	margin: 0px; 
	padding: 0px; 
	position: relative; 
	list-style-type: none; 
	z-index: 105; 
	width: 2210px; 
	left: -1020px;
}

.slider2 li{
	overflow: hidden;
	float: left;
	width: 131px;
	height: 116px;
	margin:10px;
	cursor: pointer;
}



.footer{
        max-width:1280px;
        min-width:800px;
        margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 30px;
        width: 90%;
}
.copy{
float: left;
margin-bottom: 20px;
}
.yandex_m{
float: right;
margin-bottom: 20px;
}
#out_img{
padding-right: 5px;
float: right;

}
.captcharefresh {
    cursor: pointer;
}
#id_captcha_1{
    text-transform: uppercase;
}


.box{}

.box_in{
        width:180px;
        height: 135px;
        float:left;
        margin: 5px;
        display:inline-block;

        padding:5px;
        margin-bottom: 10px;
        background:url('../images/block_bg.png') no-repeat transparent top left;
        background-size: 100% 100%;
        border: 1px solid #c0c9e4;
        word-wrap: break-word;
        }
.box_in:hover{
        background: #E0E9F4;

        }
.box_in img{
float:left;
margin-right: 10px;
height: 40px;

}
.box_title{
display:inline-block;
width: 100%;
}

.news_links_main{
cursor :pointer;
}
.box_in p{
font: 11px   OpenSans-Semibold;
color: #0b65ab;
}

.box_in_title{
color: #0b65ab;
text-decoration: underline;
display:inline-block;
width: 100%;
margin-bottom : 3px;
}

.box_in_date{
font-style: italic;
color: rgb(142, 142, 143);
}

.box_out{
display:inline-block;
float: right;
width: 100%;
}
.box_out img{
float: right;
}

#employeeplugin h3{
font: 17px OpenSans-Regular;
font-weight:900;
}

#lpu_contacts_plugin h3{
font: 17px OpenSans-Regular;
font-weight:900;
}

#lpu_contacts_plugin b{
font: 14px OpenSans-Regular;
font-weight:900;
}
